"A required field is incomplete"

Website Bug Report
For some reason, I randomly can't post on the forums because every time I try, I get a message that says "A required field is incomplete". This only happens with Chrome and not FireFox, which I am using now in order to post this. I have always been able to post with Chrome before, it just happened today.

I am using Google Chrome version 12.0.742.112
I'm having the same issue. My version is 12.0.742.122.
same issues, just downloaded Chrome again and it's not working. cleared cache and cookies.. still the same.
What addons/extensions do you have on Chrome? I've always used Chrome to post and haven't had any errors.
Thanks shevv, apparently an extension called troll emoticons was the issue. Just reomved it and now Chrome is wai
yep confirmed wierd that troll emoticons addon was the problem -.-
yep confirmed wierd that troll emoticons addon was the problem -.-
Just got this problem, and, yup, I can confirm that this extension caused the issue.

Simply going to settings > extension > deleting troll emoticons then restarting chrome fixes it.

An email should be sent on over to the dev and say 'hey, most trolls are on wow forums anywho, y u no fix it?'

Join the Conversation

Return to Forum